Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 351413 (CVE-2010-3682) - <dev-db/mysql-{5.0.92,5.1.49} multiple vulnerabilities (CVE-2010-{3682,3677})
Summary: <dev-db/mysql-{5.0.92,5.1.49} multiple vulnerabilities (CVE-2010-{3682,3677})
Status: RESOLVED FIXED
Alias: CVE-2010-3682
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B3 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-12 06:41 UTC by Paweł Hajdan, Jr. (RETIRED)
Modified: 2012-01-05 22:47 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2011-02-16 17:46:01 UTC
mysql-5.0.92 has been released on 7th Feb 2011: http://dev.mysql.com/doc/refman/5.0/en/news-5-0-92.html

Maintainers, please bump the ebuild in the tree.
Comment 2 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2011-02-17 12:44:57 UTC
I did a bump in the overlay, but it's still running tests. If that goes well I'll add it to the tree soon.
Comment 3 Tim Sammut (RETIRED) gentoo-dev 2011-05-14 20:09:03 UTC
A fixed version of mysql was stabilized in bug 344987.

GLSA Vote: Yes.
Comment 4 Stefan Behte (RETIRED) gentoo-dev Security 2011-10-08 22:13:31 UTC
Vote: YES. Added to pending GLSA request.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2012-01-05 22:47:33 UTC
This issue was resolved and addressed in
 GLSA 201201-02 at http://security.gentoo.org/glsa/glsa-201201-02.xml
by GLSA coordinator Tim Sammut (underling).